@charset "UTF-8";
.table_col_ligh {
	background-color: #F2E6EA;
}
.txtalign {
	vertical-align: top;
}
.table_col_dark {
	background-color: #E5CCD5;
}
.table_col_100_center {
	color: #FFFFFF;
	background-color: #42182B;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}
.table_col_100 {
	color: #FFFFFF;
	background-color: #42182B;
	text-transform: uppercase;
	font-weight: bold;
}
.table_col_70 {
	color: #FFFFFF;
	background-color: #7B5D6B;
}
table {
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	text-align: center;
}
.tableWithLines {
	text-align: left;
	vertical-align: top;
}
.tableWithLines td {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.tableCented {
}
.tableCented td      p{
	text-align: center !important;
}
td {
	padding: 5px;
}
.tableUnderLine {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.tableTopLine {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
